/* COLORS*/
div.module_startpagina .box > h2 {
    color: #fff;
}

/* THE REST */
.module_startpagina {
    margin-top: 2em;
}

div.module_startpagina .box {
    border-width: 1px;
    border-style: solid;
    margin-bottom: 1em;
    
}

div#snelnaar_2 h2{
    box-shadow: 0px 2px 2px 1px rgba(91,92,107,0.4);
}

div#wysiwyg_2 h2 {
    box-shadow: 0px 2px 2px 1px rgba(91,92,107,0.4);
}

div.module_startpagina .box {
    box-shadow: 0px 2px 2px 1px rgba(91,92,107,0.4);
}
div.module_startpagina .box h2 {
    padding: 0.25em 1em;
    font-size: 100%;
    margin-bottom: 1em;
}

div.module_startpagina .box .intro {
    padding: 0 1em;
}

div.module_startpagina .box .intro p {
    overflow: hidden;
}

div.module_startpagina .box ul.items > li {
    margin-bottom: 0.4em;
    line-height: 120%;
}

div.module_startpagina .box ul.bullets > li {
    background-position: left 4px;
}

div.module_startpagina .box .no_bullets {
    margin: 0 1em 1em;
}

div.module_startpagina .box .bullets {
    margin: 0 1em 1em 1em;
}

.module_startpagina .onecolumn div,
.module_startpagina .twocolumns div,
.module_startpagina .threecolumns div {
    margin: 0;
}

.module_startpagina .onecolumn > div,
.module_startpagina .twocolumns > div,
.module_startpagina .threecolumns > div {
    margin: 0 0 1em 0;
}